Bug 69976 - Alt+F1 menu has KDE submenu
Summary: Alt+F1 menu has KDE submenu
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-27 15:59 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 01:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-27 15:59:07 UTC
Need to remove the KDE submenu from the Alt+F1 menu

Comment 1 Havoc Pennington 2002-07-29 16:25:11 UTC
Marking the head of the priority queue with priority high

Comment 2 Havoc Pennington 2002-08-07 01:49:37 UTC
Fixed now in gnome-panel

Comment 3 Jay Turner 2002-09-03 20:27:30 UTC
Fix confirmed with gnome-panel-2.0.6-9.


Note You need to log in before you can comment on or make changes to this bug.